body {
  margin: 0;
  padding: 0;
}

.container {
  width: 1440px;
  margin: auto;
}

.checkbtn {
  font-size: 30px;
  color: black;
  float: right;
  line-height: 70px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}

#check {
  display: none;
}

header .navtop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header .navtop .logo {
  padding: 15px 20px 0px 20px;
}

header .navbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  text-align: right;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  margin: auto;
  margin-right: 0px;
}

header .navbar ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  text-align: right;
  -webkit-box-align: right;
      -ms-flex-align: right;
          align-items: right;
  margin-top: auto;
  margin: auto;
}

header .navbar ul li {
  border: none;
  padding: 30px 30px;
  margin: auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  text-align: center;
}

header .navbar ul li span {
  margin-left: 90px;
  font-size: 10px;
}

header .navbar ul li a {
  text-decoration: none;
  font-family: 'Nunito', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #626262;
}

header .navbar ul li a .lilast {
  text-align: right;
  background: #626262;
}

header .navbar ul li.lilast {
  background: #626262;
}

header .navbar ul li.lilast a {
  color: #FFFFFF;
  font-size: 15px;
}

header .hero {
  height: auto;
  z-index: 1;
}

header .hero .checkbtn2 {
  font-size: 30px;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}

header .hero #check2 {
  display: none;
}

header .hero .logo1 {
  padding-left: 20px;
}

header .hero .logo1 img {
  margin-top: 13px;
}

header .hero ul {
  float: right;
  margin: auto;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header .hero ul li {
  padding: 24.2px 25px;
  margin: auto;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header .hero ul li a {
  font-family: 'Nunito', sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  color: #626262;
}

header .hero ul li a span {
  font-size: 10px;
  margin-left: 107px;
}

header .hero ul #li1 {
  background: #626262;
}

header .hero ul #li1 a {
  color: white;
  font-size: 15px;
}

header .background {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url(./images/bgimg.svg);
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(./images/bgimg.svg);
  height: 60vh;
  width: 100%;
  background-position: center;
  background-size: cover;
  margin-top: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-family: 'Nunito', sans-serif;
}

header .background p {
  font-family: 'Nunito', sans-serif;
  color: #F3F3F3;
  font-weight: 400;
  font-size: 16px;
  margin-top: 13vh;
}

header .background h1 {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 36px;
  color: #FFFFFF;
  margin-top: -10px;
}

header .background h1 span1 {
  color: #f9a00f;
}

header .background form {
  position: relative;
}

header .background form h5 {
  font-family: 'Nunito', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #FFFFFF;
  position: absolute;
  padding: 5px 5px 0px 5px;
  margin: auto;
  margin-top: 4vh;
}

header .background form .form-box {
  padding: 7px 10px;
  width: auto;
  margin-top: 13vh;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header .background form .form-box .chips {
  width: 290px;
  text-align: center;
  background: #F9F9F9;
  border: 1px solid #F5F5F5;
  border-radius: 2px;
  height: 39px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  margin: auto 5px;
}

header .background form .form-box .chip {
  background: #FCE7E7;
  border-radius: 1px;
  width: 55px;
  height: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  margin-left: 5px;
}

header .background form .form-box .chip span {
  font-family: 'Nunito', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 10px;
  color: #3A3939;
  background: #FCE7E7;
  border-radius: 1px;
  text-align: center;
  margin-top: 3px;
  margin-left: 5px;
}

header .background form .form-box .chip i {
  font-size: 12px;
  text-align: center;
  margin-left: 5px;
  background: #E53935;
  color: white;
  height: 11px;
  margin-top: 3px;
  padding: 2px 4px;
  border-radius: 100px;
  cursor: pointer;
}

header .background form .form-box .add {
  font-family: 'Nunito', sans-serif;
  outline: none;
  border: none;
  background: #F9F9F9;
  font-size: 12px;
  font-weight: 400;
  padding: 10px;
  margin-left: 10px;
  text-align: left;
  cursor: text;
}

header .background form .form-box select opiton {
  padding: 10px;
  margin: 10px;
}

header .background form .form-box #i1 {
  width: 175px;
  height: 42px;
  padding: 12px;
  padding-right: 10px;
  margin: auto 10px;
  background: #F9F9F9;
  border: 1px solid #F5F5F5;
  border-radius: 2px;
  color: #626262;
  outline: none;
  cursor: pointer;
}

header .background form .form-box #i2 {
  width: 175px;
  height: 42px;
  padding: 10px;
  background: #F9F9F9;
  border: 1px solid #F5F5F5;
  border-radius: 2px;
  color: #626262;
  outline: none;
  cursor: pointer;
  margin: auto 8px;
}

header .background form .form-box .btn {
  width: 146px;
  height: 40px;
  padding: 10px;
  margin: 7.3px;
  background: #E53935;
  border: 1px solid #B71C1C;
  border-radius: 2px;
  color: #FFFFFF;
  list-style-type: none;
  cursor: pointer;
}

header .background form .form-box .btn:hover {
  opacity: 0.8;
}

section {
  text-align: center;
}

section h1 {
  font-family: 'Nunito', sans-serif;
  text-align: center;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #3A3939;
  font-weight: 600;
  font-size: 32px;
  margin-top: 10vh;
}

section hr {
  width: 3%;
  margin-top: -20px;
  height: 2px;
  border-radius: 25px;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, black), color-stop(50%, red));
  background-image: linear-gradient(to right, black 50%, red 50%);
  opacity: 0.9;
}

section p {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 20px;
  margin-top: 4vh;
  text-align: center;
  text-transform: capitalize;
  color: #626262;
}

section .flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: auto;
  padding-top: 5vh;
}

section .flex-container .flex {
  position: relative;
  margin: 15px;
  text-align: left;
  padding: 15px;
  background: #FFFFFF;
  border: 1px solid #F3F3F3;
  border-radius: 12px;
}

section .flex-container .flex .heart {
  position: absolute;
  left: 350px;
  top: 206px;
  background: #FFFFFF;
  border-radius: 50px;
  width: 27px;
  height: 27px;
  margin: auto;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 5px;
  border: none;
  color: grey;
  cursor: pointer;
}

section .flex-container .flex .sale {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 5px 10px;
  gap: 10px;
  color: #E57B35;
  position: absolute;
  width: 45px;
  height: 20px;
  left: 305px;
  top: 15px;
  background: #FDF4EF;
  border-radius: 0px 0px 8px 8px;
  cursor: pointer;
  font-weight: 600;
  font-size: 14px;
  font-family: 'Nunito', sans-serif;
}

section .flex-container .flex .rent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 5px 10px;
  gap: 10px;
  color: #626262;
  position: absolute;
  width: 45px;
  height: 20px;
  left: 305px;
  top: 15px;
  background: #FDF4EF;
  border-radius: 0px 0px 8px 8px;
  cursor: pointer;
  font-weight: 600;
  font-size: 14px;
  font-family: 'Nunito', sans-serif;
}

section .flex-container .flex .diamond {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 8px;
  gap: 10px;
  position: absolute;
  height: 30px;
  left: 255px;
  top: 6.5px;
  border-radius: 0px 0px 8px 8px;
}

section .flex-container .flex h3 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 700;
  font-size: 20px;
  text-transform: capitalize;
  color: #3A3939;
}

section .flex-container .flex p1 {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #626262;
}

section .flex-container .flex h6 {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #626262;
  margin-top: 5px;
}

section .flex-container .flex p2 {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  text-transform: capitalize;
  color: #3A3939;
  padding-bottom: 5px;
}

section .flex-container .flex h4 {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 16px;
  text-transform: capitalize;
  color: #3A3939;
  padding-bottom: 2.5vh;
  margin-left: 0px;
  text-align: left;
  margin: auto;
  height: 3vh;
}

section .flex-container .flex .view {
  font-family: 'Nunito', sans-serif;
  background: #FCE7E7;
  border-radius: 2px;
  padding: 12px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  border: none;
  position: relative;
  margin-left: 66%;
  margin-top: -7vh;
  cursor: pointer;
  color: #E53935;
  font-weight: 600;
  width: 128px;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
}

section .flex-container .flex .view:hover {
  -webkit-box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
          box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
}

section .flex-container .flex:hover {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
          box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
  border-radius: 12px;
}

section .load {
  background: #FEF5E5;
  border: 1px solid #EB9F24;
  border-radius: 2px;
  color: #EB9F24;
  padding: 12px 20px;
  margin-top: 6vh;
  cursor: pointer;
}

section .load:hover {
  -webkit-box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
          box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
}

section2 {
  text-align: center;
}

section2 h1 {
  font-family: 'Nunito', sans-serif;
  text-align: center;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #3A3939;
  font-weight: 600;
  font-size: 32px;
  margin-top: 10vh;
}

section2 hr {
  width: 3%;
  margin-top: -15px;
  height: 2px;
  border-radius: 25px;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, black), color-stop(50%, red));
  background-image: linear-gradient(to right, black 50%, red 50%);
  opacity: 0.9;
}

section2 p {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 20px;
  margin-top: 4vh;
  text-align: center;
  text-transform: capitalize;
  color: #626262;
}

section2 .flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: auto;
  padding-top: 5vh;
}

section2 .flex-container .flex {
  position: relative;
  border: solid;
  margin: 15px;
  text-align: left;
  padding: 15px;
  background: #FFFFFF;
  border: 1px solid #F3F3F3;
  border-radius: 12px;
}

section2 .flex-container .flex .heart {
  position: absolute;
  left: 350px;
  top: 206px;
  background: #FFFFFF;
  border-radius: 50px;
  width: 27px;
  height: 27px;
  margin: auto;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 5px;
  border: none;
  color: grey;
  cursor: pointer;
}

section2 .flex-container .flex .sale {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 5px 10px;
  gap: 10px;
  color: #E57B35;
  position: absolute;
  width: 45px;
  height: 20px;
  left: 310px;
  top: 15px;
  background: #FDF4EF;
  border-radius: 0px 0px 8px 8px;
  cursor: pointer;
  font-weight: 600;
  font-size: 14px;
  font-family: 'Nunito', sans-serif;
}

section2 .flex-container .flex .rent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 5px 10px;
  gap: 10px;
  color: #626262;
  position: absolute;
  width: 45px;
  height: 20px;
  left: 310px;
  top: 15px;
  background: #FDF4EF;
  border-radius: 0px 0px 8px 8px;
  cursor: pointer;
  font-weight: 600;
  font-size: 14px;
  font-family: 'Nunito', sans-serif;
}

section2 .flex-container .flex .diamond {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 8px;
  gap: 10px;
  position: absolute;
  height: 30px;
  left: 255px;
  top: 6.5px;
  border-radius: 0px 0px 8px 8px;
}

section2 .flex-container .flex h3 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 700;
  font-size: 20px;
  text-transform: capitalize;
  color: #3A3939;
}

section2 .flex-container .flex p1 {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #626262;
}

section2 .flex-container .flex h6 {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #626262;
  margin-top: 5px;
}

section2 .flex-container .flex p2 {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  text-transform: capitalize;
  color: #3A3939;
  padding-bottom: 5px;
}

section2 .flex-container .flex h4 {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  text-transform: capitalize;
  color: #3A3939;
  padding-bottom: 2.5vh;
  text-align: left;
  height: 3vh;
  margin: auto;
}

section2 .flex-container .flex .view {
  font-family: 'Nunito', sans-serif;
  background: #FCE7E7;
  border-radius: 2px;
  padding: 12px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  border: none;
  position: relative;
  margin-left: 66%;
  margin-top: -7vh;
  cursor: pointer;
  color: #E53935;
  font-weight: 600;
  width: 128px;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
}

section2 .flex-container .flex .view:hover {
  -webkit-box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
          box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
}

section2 .flex-container .flex:hover {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
          box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
  border-radius: 12px;
}

section2 .load {
  background: #FEF5E5;
  border: 1px solid #EB9F24;
  border-radius: 2px;
  color: #EB9F24;
  padding: 12px 20px;
  margin-top: 6vh;
  cursor: pointer;
}

section2 .load:hover {
  -webkit-box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
          box-shadow: 0px 0px 8px rgba(58, 57, 57, 0.24);
}

sectiontab .bgcolor {
  background: #F8F8F8;
  text-align: center;
}

sectiontab .bgcolor h1 {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 24px;
  text-align: center;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #3A3939;
  padding-top: 80px;
  margin-top: 80px;
}

sectiontab .bgcolor p {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 15px;
  text-align: center;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #626262;
  width: 54%;
  margin-left: 22%;
}

sectiontab .container .hidden {
  display: none;
}

sectiontab .container .tb-vision {
  display: block;
}

sectiontab .container .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding: 2rem 2rem;
  gap: 2rem;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: auto;
  margin-top: 70px;
}

sectiontab .container .cities {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

sectiontab .container .places {
  margin: 15px 170px 10px 0px;
  width: 200px;
}

sectiontab .container .places p {
  width: 100%;
  padding: 10px 0px;
  margin-left: opx;
  text-align: left;
}

sectiontab .container .tab-item {
  width: 100%;
}

sectiontab .container .tab-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  margin: auto;
  width: 100%;
}

sectiontab .container .tab {
  padding: .5rem 1rem;
  cursor: pointer;
  margin: 0 .3rem;
  color: #626262;
  width: 121px;
  background: #FFFFFF;
  border-bottom: #3f3d3df5 2px solid;
}

sectiontab .container .tab:hover {
  color: #EB9F24;
  background: #FEF5E5;
  border: 3px solid red;
  border-style: inherit;
  border-bottom: #e69108 2px solid;
}

sectiontab .container .active {
  color: #EB9F24;
  background: #FEF5E5;
  border: 3px solid red;
  border-style: inherit;
  border-bottom: #e69108 2px solid;
}

sectiontab .container .tab-content {
  background: #FFFFFF;
  color: #3A3939;
  height: auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: auto;
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 15px;
  text-transform: capitalize;
}

.accordion-tab {
  display: none;
}

footer .bgfoot {
  background: #0D1B1E;
  text-align: center;
  margin-top: -3vh;
}

footer .bgfoot h1 {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 28px;
  text-align: center;
  text-transform: capitalize;
  color: #FFFFFF;
  padding-top: 10vh;
}

footer .bgfoot p {
  font-family: 'Nunito', sans-serif;
  font-size: 16px;
  text-align: center;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #F3F3F3;
  width: 50%;
  text-align: center;
  margin: auto;
  padding: 20px;
}

footer .bgfoot input {
  background-color: transparent;
  border: 0;
  outline: 0;
  border-bottom: #D3D3D3 1px solid;
  width: 350px;
  color: #FFFFFF;
  margin-top: 20px;
}

footer .bgfoot input::-webkit-input-placeholder {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #FFFFFF;
  opacity: 0.8;
}

footer .bgfoot input:-ms-input-placeholder {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #FFFFFF;
  opacity: 0.8;
}

footer .bgfoot input::-ms-input-placeholder {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #FFFFFF;
  opacity: 0.8;
}

footer .bgfoot input::placeholder {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #FFFFFF;
  opacity: 0.8;
}

footer .bgfoot #btnsub {
  background: linear-gradient(265.6deg, #ECA539 -0.34%, #CE3D37 99.66%), #FCE7E7;
  border-radius: 2px;
  border: none;
  width: 145px;
  height: 42px;
  cursor: pointer;
  margin-top: 15px;
  margin-bottom: 45px;
}

footer .bgfoot hr {
  background: #FFFFFF;
  opacity: 0.2;
}

footer .bgfoot .footflex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: left;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px;
  margin: auto;
}

footer .bgfoot .footflex .footflex1 {
  text-align: left;
  justify-items: left;
  width: 20%;
  margin-right: 50px;
}

footer .bgfoot .footflex .footflex1 h2 {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 36px;
  line-height: 36px;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #FFFFFF;
  margin-top: 0px;
}

footer .bgfoot .footflex .footflex1 p1 {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 18px;
  color: #F5F5F5;
  padding-top: -10px;
}

footer .bgfoot .footflex .footflex1 a {
  font-family: 'Nunito', sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 18px;
  color: #F5F5F5;
  text-decoration: none;
}

footer .bgfoot .footflex .footflex1 h4 {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  color: #F5F5F5;
  margin-top: 0px;
}

footer .bgfoot .footflex p1:hover {
  color: #F9A825;
  cursor: pointer;
}

footer .bgfoot .footflex a:hover {
  color: #F9A825;
}

footer .bgfoot .footflex .flexone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 65%;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
}

footer .bgfoot .footflex .footflex2 {
  text-align: left;
  width: 30%;
}

footer .bgfoot .footflex .footflex2 li {
  list-style-type: none;
  color: white;
  padding-left: 15%;
  padding-bottom: 15px;
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 15px;
  letter-spacing: -0.5px;
  color: #F5F5F5;
  cursor: pointer;
}

footer .bgfoot .footflex .footflex2 li:hover {
  list-style-type: disc;
  color: #F9A825;
}

footer .bgfoot hr {
  margin-top: -15px;
}

footer .bgfoot .copy {
  position: relative;
}

footer .bgfoot .copy .images {
  text-align: left;
  position: relative;
}

footer .bgfoot .copy .images img {
  margin: 20px 12px 12px 12px;
}

footer .bgfoot .copy p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 10px;
  left: 880px;
  width: 35%;
  padding: 0px;
  -webkit-box-align: right;
      -ms-flex-align: right;
          align-items: right;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  margin: auto;
}

@media only screen and (min-width: 350px) and (max-width: 1440px) {
  .container {
    width: auto;
    margin: auto;
  }
  nav .hero {
    display: block;
  }
  nav .hero .checkbtn2 {
    display: block;
  }
  nav .hero ul {
    display: block;
    position: fixed;
    width: 95%;
    left: -110%;
    background: #d7c8c8;
    height: 60vh;
    text-align: center;
    -webkit-transition: all .5s;
    transition: all .5s;
    margin: 0;
  }
  nav .hero ul li {
    display: block;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 80%;
    left: 0px;
    margin-left: 0;
  }
  nav .hero #li1 {
    background: none;
  }
  nav #check2:checked ~ ul {
    left: 0%;
  }
  .top .background form p {
    margin-top: 5vh;
  }
  .top .background form h5 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    margin: auto;
  }
  .top .background form .form-box {
    width: auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: auto;
    display: block;
    margin-top: 8vh;
  }
  .top .background form .form-box .chips {
    width: 90%;
    margin: 10px 20px;
  }
  .flex-container {
    width: auto;
    text-align: center;
    margin: auto;
  }
  .flex-container .flex {
    width: 80%;
  }
  .flex-container .flex img {
    width: 100%;
  }
  .flex-container .flex #d1,
  .flex-container .flex #d2,
  .flex-container .flex #d3,
  .flex-container .flex #d4,
  .flex-container .flex #d5,
  .flex-container .flex #d6,
  .flex-container .flex #d7,
  .flex-container .flex #d8,
  .flex-container .flex #d9,
  .flex-container .flex #d10,
  .flex-container .flex #d11,
  .flex-container .flex #d12 {
    left: 63%;
  }
  .flex-container .flex .sale {
    left: 0px;
    width: 20px;
  }
  .flex-container .flex #h1,
  .flex-container .flex #h2,
  .flex-container .flex #h3,
  .flex-container .flex #h4,
  .flex-container .flex #h5,
  .flex-container .flex #h6,
  .flex-container .flex #h7,
  .flex-container .flex #h8,
  .flex-container .flex #h9,
  .flex-container .flex #h10,
  .flex-container .flex #h11,
  .flex-container .flex #h12 {
    left: 83%;
    top: 42%;
  }
  .flex-container .flex #s1,
  .flex-container .flex #s2,
  .flex-container .flex #s3,
  .flex-container .flex #s4,
  .flex-container .flex #s5,
  .flex-container .flex #s6,
  .flex-container .flex #s7,
  .flex-container .flex #s8 {
    width: 35px;
    left: 77%;
  }
  .flex-container .flex #r1,
  .flex-container .flex #r2,
  .flex-container .flex #r3,
  .flex-container .flex #r4 {
    width: 35px;
    left: 77%;
  }
  .flex-container .flex .view {
    left: -5%;
  }
  .container {
    text-align: center;
  }
  .container h1 {
    text-align: center;
  }
  .container p {
    width: 50%;
    margin: auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 3vh;
  }
  sectiontab .bgcolor {
    display: none;
  }
  .accordion-tab {
    display: block;
    margin-top: 10vh;
  }
  .accordion-tab .accordion {
    font-family: 'Nunito', sans-serif;
    border: none;
    width: 70%;
    height: 10vh;
    cursor: pointer;
    padding: 55px 0px;
    background: #fff;
    outline: none;
    text-align: left;
    font-size: 16px;
    border-top: 1px dotted #ccc;
    text-align: center;
    padding: .5rem 1rem;
    cursor: pointer;
    margin: 0 .3rem;
    color: #626262;
    background: #FFFFFF;
    border-bottom: #3f3d3df5 2px solid;
    margin-bottom: 1vh;
  }
  .accordion-tab .accordion:hover {
    color: #EB9F24;
    background: #FEF5E5;
    border: 3px solid red;
    border-style: inherit;
    border-bottom: #e69108 2px solid;
  }
  .accordion-tab .accordion:after {
    content: "\002b";
    color: #ff6873;
    font-weight: 900;
    float: right;
    margin-left: 5px;
  }
  .accordion-tab .active:after {
    content: '\2212';
  }
  .accordion-tab .panel {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.4s ease-out;
    transition: max-height 0.4s ease-out;
    color: rbga(0, 0, 0, 0.5);
    text-align: justify;
  }
  .accordion-tab .panel p {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 15px;
    text-transform: capitalize;
    color: #3A3939;
  }
  .bgfoot {
    display: block;
    top: 5vh;
  }
  .bgfoot .foot-flex {
    height: 40vh;
    width: 80%;
    position: relative;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: auto;
  }
  .bgfoot .foot-flex .footflex {
    height: 10vh;
    width: 100%;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 0px;
    padding: 0;
  }
  .bgfoot .foot-flex .footflex #ff1 {
    width: 35%;
    height: auto;
    margin-right: 10px;
    margin-left: 0px;
    margin: 0;
  }
  .bgfoot .foot-flex .footflex #ff1 h2 {
    font-size: 15px;
    margin-top: 0;
  }
  .bgfoot .foot-flex .footflex #ff1 p1 {
    font-size: 12px;
    margin-top: 0;
  }
  .bgfoot .foot-flex .footflex #ff1 a {
    font-size: 12px;
    margin-top: 0px;
  }
  .bgfoot .foot-flex .footflex #ff2 {
    width: 100%;
    padding-left: 7%;
  }
  .bgfoot .foot-flex .footflex #ff2 h4 {
    font-size: 12px;
  }
  .bgfoot .foot-flex .footflex .flexone {
    text-align: left;
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-box-align: left;
        -ms-flex-align: left;
            align-items: left;
    width: 70%;
    top: 60%;
    left: 0;
    position: absolute;
  }
  .bgfoot .foot-flex .footflex .flexone .footflex2 {
    margin: auto;
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
    width: 100%;
    font-size: 12px;
  }
  .bgfoot .foot-flex .footflex .flexone .footflex2 li {
    text-align: left;
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
    -webkit-box-align: right;
        -ms-flex-align: right;
            align-items: right;
    margin: auto;
    width: 100%;
    margin-left: -1vh;
    font-size: 12px;
  }
  .bgfoot .foot-flex .footflex {
    padding: 0px;
  }
  footer .bgfoot .footflex .footflex2 li {
    font-size: 10px;
    padding-left: 20px;
  }
  .copy {
    width: 95%;
    position: relative;
  }
  .copy .images {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: auto;
    text-align: center;
    position: relative;
    width: 45%;
    margin-left: 0px;
    top: -5px;
  }
  .copy #low {
    position: absolute;
    font-size: 12px;
    width: 40%;
    margin-left: 0px;
    left: 60%;
    top: 3px;
  }
}
/*# sourceMappingURL=style.css.map */